body {font-family: Times New Roman, sans-serif}
div.werty {margin: 0 auto; width: 1000px; background-color: white;border: 1px solid blue}
#l, #r {width: 340px; margin-top: 30px; float: left}
#l {padding: 30px 20px 30px 40px; text-align: right}
#r {padding: 30px 40px 30px 20px}
#bottom {
width: 1000px;
background-color: white;
margin: 30px 0 0 0;
border-top: 1px solid Red;
padding: 20px 30px 20px 30px;
line-height: 180%;
text-align: center;
font-size: 10px
   
   }

.hr {
    color: #bebebe; /*для IE */
    background-color:#bebebe; /*для Firefox, Opera, Safari*/
    border:0px none;
    height:1px; /* высота 1px IE, Firefox, Opera, Safari */
    clear:both; /* для очистки, если тег идет после float елемента */
	width:650px

}
.hr1 {
	position:relative;
	top: 40px; /* Положение от нижнего края */
    right: 270px;
    color: red; /*для IE */
    background-color:#bebebe; /*для Firefox, Opera, Safari*/
    border:0px none;
    height: 50px; /* высота 1px IE, Firefox, Opera, Safari */
	width: 3px;
}
.icon_set_post {
	position:relative;
	top: 0px; /* Положение от нижнего края */
    right: 0px;
	width: 35px; /* ширина/высота больше чем размер иконки */
  height: 35px;
  float: left;
  background-image: url(icon_set.png);
  background-position: -44px -40px;
  
}

.icon_set_text {
	position:relative;
	top: 8px; /* Положение от нижнего края */
    right: -20px;
 width: 300px; /* ширина/высота больше чем размер иконки */
  
  color: white;

}
.icon_set_texta{
	position:relative;
	top: 25px; /* Положение от нижнего края */
    right: 15px;
font-family:'Times New Roman';
font-size:14px;
  color: white;
}
.icon_set_textrigth{
	position:relative;
	top: -20px; /* Положение от нижнего края */
    right: 65px;	
font-family:'Times New Roman';
  float: right;
font-size:14px;
  color: black;
}
.icon_set_textrigtha{
	position:relative;
	top: 0px; /* Положение от нижнего края */
    right: 95px;	
font-family:'Times New Roman';
  float: right;
font-size:14px;
  color: black;
}
.icon_set {
	position:relative;
	top: 20px; /* Положение от нижнего края */
    right: 34px;
  width: 35px; /* ширина/высота больше чем размер иконки */
  height: 35px;
  float: left;
  background-image: url(icon_set.png);
  background-position: -109px -40px;
}
.icon_phone {
	position:relative;
	top: 30px; /* Положение от нижнего края */
    right: 690px;
  width: 35px; /* ширина/высота больше чем размер иконки */
  height: 35px;
  float: right;
  background-image: url(icon_set.png);
  background-position: -240px -40px;
}
.icon_set_new {
position:relative;

    left: -900px;
  width: 35px; /* ширина/высота больше чем размер иконки */
  height: 35px;
  float: right;
  background-image: url(icon_set.png);
  background-position: -890px -40px;
  
}
.icon_phone_number {
	position:relative;
	top: 40px; /* Положение от нижнего края */
    right: 450px;
  width: 100px; /* ширина/высота больше чем размер иконки */
  height: 35px;
  float: right;

}
.icon_phone_number_kod {
	position:relative;
	top: 28px; /* Положение от нижнего края */
    right: 605px;
  width: 50px; /* ширина/высота больше чем размер иконки */
  height: 35px;
  float: right;
  background-image: url(kod1.png);
}

.icon_map {
	position:relative;
	top: 30px; /* Положение от нижнего края */
    right: 280px;
  width: 35px; /* ширина/высота больше чем размер иконки */
  height: 35px;
  float: right;
  background-image: url(icon_set.png);
  background-position: -300px -40px;
}
.icon_map_text {
	position:relative;
	top: 30px; /* Положение от нижнего края */
    right: -120px;
  width: 350px; /* ширина/высота больше чем размер иконки */
  height: 35px;
  float: right;

}



.icon_setrigth {
position:relative;
	top: -30px; /* Положение от нижнего края */
    right: 285px;	
  width: 35px; /* ширина/высота больше чем размер иконки */
  height: 35px;
  float: right;
  background-image: url(icon_set.png);
  background-position: -169px -40px;
}
.icon_setrigth1{
position:relative;
	top: -10px; /* Положение от нижнего края */
    right: 250px;	
  width: 35px; /* ширина/высота больше чем размер иконки */
  height: 35px;
  float: right;
  background-image: url(icon_set.png);
  background-position: -169px -40px;
}
#header {
 height: 225px;
width: 1000px;
margin: 0;
padding: 0;
background-image:url("1.png");
border-bottom: 1px solid white
}
.headerimg {
    padding-top:20px;
    width:980px;
	height:80px;
    padding-left:20px;
	background-position:300px;
	background-image:url("logo.png");  
	background-repeat: no-repeat;	/*Запрет повторения*/  	
     
   }
   .headerotstup {
    width:980px;
	height:80px;
    padding-left:20px;
   }
.headerimglogo {
	padding-top:30px;
	 height: 225px;
    padding-left:520px;

}
   .pposition{

	position:relative;
    right: -800px;
		top: 10px;
   }
      .pposition1{

	position:relative;
		top:25px;
		left:25px;
		font-size: 10pt;
   }
.a1
{
color:white;	
/*text-decoration:underline;*/
text-decoration: none; /* Убираем подчеркивание */
    border-bottom: 1px dashed white; 
	/*text-decoration-color: red;*/
}
.a2
{
color:white;	
text-decoration:underline;

}
   a { 
    text-decoration: none; /* Отменяем подчеркивание у ссылки */
   } 
   .headermenu{
    padding-top:10px;
    width:980px;
    padding-left:20px;
   
   }
   .headerwildersite{
	height: 503px;
	width: 998px;
	margin: 0;
    padding: 1;
	background-image: url(slider-city.jpg);	/*Загружаем изображение*/
	background-repeat: no-repeat;	/*Запрет повторения*/
	background-size:cover;
   }
   .icon_set_text_page_contact {
	position:relative;
	top: -28px; /* Положение от нижнего края */
    right: -53px;
	width: 300px; /* ширина/высота больше чем размер иконки */
	color: black;

}
    .page_contact_information{
	height: 380px;
	width: 998px;
	padding:1px;
	background-color:#ebeae9;
   }
   .page_contact_left{
	position:relative;
	top: -10px; /* Положение от нижнего края */
    right: -90px;	
	height: 200px;
	width: 300px;
	padding:1px;
	
	
   }
   .icon_set_contact_left_adress{
	position:relative;
	top: 0px;
    left: 10px;
	width: 35px; /* ширина/высота больше чем размер иконки */
	height: 35px;
	background-image: url(icon_set.png);
	background-position: -244px -232px; 
	background-color:#506093;
}
.acontact
{
	margin-left:45px;
}
   .icon_set_contact_left_phone{
	position:relative;
	top: 0px;
    left: 10px;
	width: 35px; /* ширина/высота больше чем размер иконки */
	height: 35px;
	background-image: url(icon_set.png);
	background-position: -296px -232px; 
	background-color:#506093;
}

   .icon_set_contact_left_mail{
	position:relative;
	top: 0px;
    left: 10px;
	width: 35px; /* ширина/высота больше чем размер иконки */
	height: 35px;
	background-image: url(icon_set.png);
	background-position: -355px -232px; 
	background-color:#506093;
}
   .page_contact_Right{
	position:relative;
	top: -213px; /* Положение от нижнего края */
    right: -500px;	
	height: 200px;
	width: 300px;
	padding:1px;
	float:left;
	
   }
    .ya_map{
	height: 380px;
	width: 1000px;
	margin: 0;
    padding: 0;
   }
   
 .headernew{
   height: 450px;
	width: 1000px;
	margin: 0;
padding: 0;
border-bottom: 1px solid white
   }
       .headersss
	{
		width:1000px;
		height:570px;	
		border-bottom: 1px solid white;
    }
    .headerleft
	{
		width:450px;
		height:570px;	
		float:left;
		background-image:url("house.png");
		border-bottom: 1px solid white
    }
	.button{
    background: #716690; /* Синий цвет фона */ 
    color: white; /* Белые буквы */ 
    font-size: 15pt; /* Размер шрифта в пунктах */
   }
   .button_page_contact{
    background: #716690; /* Синий цвет фона */ 
    color: white; /* Белые буквы */ 
    font-size: 15pt; /* Размер шрифта в пунктах */
	margin-left:130px;
   }
   .button_object{
    background: #716690; /* Синий цвет фона */ 
    color: white; /* Белые буквы */ 
    font-size: 15pt; /* Размер шрифта в пунктах */
	position:relative;
	top: 50px; /* Положение от нижнего края */
    right: -700px;	
   }
   .img {width: 35px; /* ширина/высота больше чем размер иконки */
	height: 35px;
	background-image: url(icon_set.png);
	background-position: -100px -100px; 
	float:left; 
	border:-1px solid;
}
 .button_button_podpis{
    background: #716690; /* Синий цвет фона */ 
    color: white; /* Белые буквы */ 
    font-size: 15pt; /* Размер шрифта в пунктах */
	margin-left:130px;
	position:relative;
	top: -40px; /* Положение от нижнего края */
    right: -560px;	
   }
    .button_button_kompany{
	background: #716690; /* Синий цвет фона */ 
    color: white; /* Белые буквы */ 
    font-size: 15pt; /* Размер шрифта в пунктах */
	margin-left:130px;
	position:relative;
	top: 20px; /* Положение от нижнего края */
    right: 130px;	
   }
    .button_button_post{
	width:270px;
	height:50px;
	background: #716690; /* Синий цвет фона */ 
    color: white; /* Белые буквы */ 
    font-size: 15pt; /* Размер шрифта в пунктах */
	margin-left:130px;
	position:relative;
	top: 0px; /* Положение от нижнего края */
    right: 100px;	
   }
   .icon_set_button_post
  {
    position:relative;
	top: 0px; /* Положение от нижнего края */
    right: -25px;
	width: 35px; /* ширина/высота больше чем размер иконки */
	height: 35px;
	float: left;
	background-image: url(icon_set.png);
	background-position: -44px -40px;
  }
     .icon_set_kompany
  {
	width: 35px; /* ширина/высота больше чем размер иконки */
	height: 35px;
	background-image: url(icon_set.png);
	background-position: -150px -97px; 
	float:left; 
	border:-1px solid;
}
  .icon_set_podpis
  {
	width: 35px; /* ширина/высота больше чем размер иконки */
	height: 35px;
	background-image: url(icon_set.png);
	background-position: -45px -100px; 
	float:left; 
	border:-1px solid;
}
.icon_set_text_button {
	position:relative;
	top: 8px; /* Положение от нижнего края */
    right: 0px;
	width: 200px; /* ширина/высота больше чем размер иконки */
	color: white;

}
.icon_set_text_button_post {
	position:relative;
	top: 8px; /* Положение от нижнего края */
    right: 0px;
	color: white;

}
    .button_button{
    background: #716690; /* Синий цвет фона */ 
    color: white; /* Белые буквы */ 
    font-size: 15pt; /* Размер шрифта в пунктах */
	margin-left:130px;
	position:relative;
	top: -10px; /* Положение от нижнего края */
    right: 50px;	
   }
    .button_button_materials{
   	background:white; /* Синий цвет фона */ 
    width:160px;
	position:relative;
	top: 20px; /* Положение от нижнего края */
    right: -10px;		
   }
    .button_button_materials_iskl{
   	background:white; /* Синий цвет фона */ 
    width:130px;
	position:relative;
	top: 20px; /* Положение от нижнего края */
    right: -10px;		
   }
    .button_button_kol_root{
   	background:white; /* Синий цвет фона */ 
    width:40px;
	height:40px;
	position:relative;
    right: -10px;		
   }
    .icon_set_tree {
	width: 38px; /* ширина/высота больше чем размер иконки */
	height: 35px;
	background-image: url(icon_set.png);
	background-position: -486px -45px; 
	float:left; 
	border:-1px solid;
}
    .icon_set_beton {
	width: 38px; /* ширина/высота больше чем размер иконки */
	height: 35px;
	background-image: url(icon_set.png);
	background-position: -557px -45px; 
	float:left; 
	border:-1px solid;
}
   .icon_set_kirpich {
	width: 38px; /* ширина/высота больше чем размер иконки */
	height: 35px;
	background-image: url(icon_set.png);
	background-position: -627px -45px; 
	float:left; 
	border:-1px solid;
}
   .icon_set_monolit {
	width: 38px; /* ширина/высота больше чем размер иконки */
	height: 35px;
	background-image: url(icon_set.png);
	background-position: -691px -45px; 
	float:left; 
	border:-1px solid;
}
   .icon_set_panel {
	width: 38px; /* ширина/высота больше чем размер иконки */
	height: 35px;
	background-image: url(icon_set.png);
	background-position: -691px -45px; 
	float:left; 
	border:-1px solid;
}
   .icon_set_shlackbeton {
	width: 38px; /* ширина/высота больше чем размер иконки */
	height: 35px;
	background-image: url(icon_set.png);
	background-position: -828px -45px; 
	float:left; 
	border:-1px solid;
}
   .icon_set_text_button_materials {
	position:relative;
	top: 10px; /* Положение от нижнего края */
    right: 0px;
	color: black;

}

   .h2{
	   margin-left:100px
   }
    #content {
            background: #d2d0d2;
            float: right;
            width: 700px;
            height: 600px;
}
/////////////
div.page {}
div.block 
{	
	position:relative;
	top: -35px; /* Положение от нижнего края */
    right: 50px;
	width:900px;
	height:330px;
	margin-left:50px;
	background-color:#b6b6b6;

/* Internet Explorer */
filter:alpha(opacity=60);
/* CSS3 standard */
opacity:0.6}
div.block p {margin:47px 0 0 10px; font-weight:bold; color:black}
div.blockinput
{

	width:900px;
	height:100px;	
}



#header h2 {padding-top:47px}


ul.css-menu-3 li {
display: inline
}

ul.css-menu-3 li a {
color: #fefefe;
text-decoration: none;
background: #e8e8e8;
font-size:12px;
margin: 0; 
padding: 10px 14px 10px 14px 
}

ul.css-menu-3 li a:hover {border-left: 1px solid #114477; border-right: 1px solid #114477}

ul.nav li {background-color:#e8e8e8; display: inline; padding: 0}
ul.nav li a:link, ul.nav li a:visited, ul.nav li a:active {
background-color: #e8e8e8;
padding: 5px 15px 1px 15px;
color: yellow;
text-decoration: none;
border-bottom: 2px solid #660033

}



ul.css-menu-2 li {
display: inline
}

ul.css-menu-2 li a {
text-decoration: none;
background: #e8e8e8;
font-size:12px;
margin: 0; 
padding: 10px 14px 10px 14px 
}

ul.css-menu-2 li a:hover {border-left: 1px solid #114477; border-right: 1px solid #114477}

ul.nav li {background-color:#e8e8e8; display: inline; padding: 0}
ul.nav li a:link, ul.nav li a:visited, ul.nav li a:active {
background-color: #e8e8e8;
padding: 5px 15px 1px 15px;
color: yellow;
text-decoration: none;
border-bottom: 2px solid #660033

}
input{
	bordercolor:#bebebe;
	height:35;

}
.input_search{
	bordercolor:#bebebe;
	height:35;

}

.inputsearch{
	border: 2px solid rgb(100, 117, 134); 
	padding: 5px 2px 5px 30px; 
	background-image: url(Search1.png);
	background-repeat: no-repeat;
	background-position: 0px 3px ; 
	float:left; 
}
.inputsearchleft{
	border: 2px solid rgb(100, 117, 134); 
	padding: 5px 2px 5px 30px; 
	background-image: url(Search.png);
	background-repeat: no-repeat;
	background-position: 0px 3px ; 
	float:left; 
}

.icon_set_vk {
	position:relative;
	top: 150px; /* Положение от нижнего края */
    right: 250px;
	width: 45px; /* ширина/высота больше чем размер иконки */
  height: 45px;
 background-color:#BBBBBB;
  float: left;
  background-image: url(icon_set.png);
  background-position: -660px -93px;  
}
.icon_set_Facebook{
	position:relative;
	top: 150px; /* Положение от нижнего края */
    right: 240px;
	width: 45px; /* ширина/высота больше чем размер иконки */
  height: 45px;
  background-color:#506093;
  float: left;
  background-image: url(icon_set.png);
  background-position: -716px -93px;  
}

.footer {
	height: 250px;
    padding-top:10px;
    padding-left:20px;
    background-color:#ebeae9;
 
}
.footerRigth {
	height: 250px;
	width: 390px;
	float:left;
 
}
.footerlogo {
	height: 250px;
	width: 190px;
	float:left;
    background-color:#ebeae9;
    background-image:url("nika_logo.png");  
 
}
.footertext {
	float:left;
	height: 250px;
	width: 250px;
}
.footerbottom
{
	height: 20px;
    padding-top:10px;
    padding-left:20px;
    background-color:#716690;
	color:white;
}
.modalDialog {

    position: fixed;
    font-family: Arial, Helvetica, sans-serif;
    top: -120;
    right: 0;
    bottom: 0;
    left: 0;
    background: rgba(0,0,0,0.8);
    z-index: 99999;
    -webkit-transition: opacity 400ms ease-in;
    -moz-transition: opacity 400ms ease-in;
    transition: opacity 400ms ease-in;
    display: none;
    pointer-events: none;
}
	.modalDialog:target {
    display: block;
    pointer-events: auto;
}

 

.modalDialog > div {
    width: 400px;
    position: relative;
    margin: 10% auto;
    padding: 5px 20px 13px 20px;
    background: #fff;
    background: -moz-linear-gradient(#fff, #999);
    background: -webkit-linear-gradient(#fff, #999);
    background: -o-linear-gradient(#fff, #999);
}

	.close {
    background: #606061;
    color: #FFFFFF;
    line-height: 25px;
    position: absolute;
    right: -12px;
    text-align: center;
    top: -10px;
    width: 24px;
    text-decoration: none;
    font-weight: bold;
    -webkit-border-radius: 12px;
    -moz-border-radius: 12px;
    border-radius: 12px;
    -moz-box-shadow: 1px 1px 3px #000;
    -webkit-box-shadow: 1px 1px 3px #000;
    box-shadow: 1px 1px 3px #000;

}
.close:hover { background: #00d9ff; }



.pozdravlenie
	{
	  display: block;
	float: left;
	width: 320px;
	height: 220px;
	position: relative;
	overflow: hidden;
	margin: 0px 20px 0px 0px;
	border-radius:20px;
	}

	.show_pozdravlenie
	{
	width: 320px;
	height: 220px;
	position: absolute;
	top: 0px;
	left: 0px;
	background-color: rgba(104, 248, 3, 0.5);
	opacity: 0;
	transition: opacity 0.3s ease 0s;
	border-radius:20px;
	}

	.show_pozdravlenie:hover
	{
	width: 320px;
	height: 220px;
	position: absolute;
	top: 0px;
	left: 0px;
	background-color: rgba(104, 248, 3, 0.5);
	opacity: 100;
	transition: opacity 0.3s ease 0s;
	border-radius:20px;
	}
	
	@font-face {
 font-family: 'WWFlakesRegular';
 src: url('clientscript/fonts/wwflakes-webfont.eot');
 src: local('O'), url('clientscript/fonts/wwflakes-webfont.woff') format('woff'), url('clientscript/fonts/wwflakes-webfont.ttf') format('truetype');
 /* src: local('WWFlakes'), local('WWFlakes'), url('clientscript/fonts/wwflakes-webfont.woff') format('woff'), url('clientscript/fonts/wwflakes-webfont.ttf') format('truetype'); */
 font-weight: normal;
 font-style: normal;
}